<Banners>
  <Banner>
    <id>466931</id>
    <BannerPath>fanart/original/78796-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78796-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78796-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>857474</id>
    <BannerPath>posters/78796-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>857543</id>
    <BannerPath>seasons/78796-5-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>857470</id>
    <BannerPath>seasons/78796-6-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>857540</id>
    <BannerPath>seasons/78796-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>857541</id>
    <BannerPath>seasons/78796-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>857463</id>
    <BannerPath>seasons/78796-7-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>458011</id>
    <BannerPath>seasons/78796-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>857504</id>
    <BannerPath>seasons/78796-8-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>857542</id>
    <BannerPath>seasons/78796-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>857539</id>
    <BannerPath>seasons/78796-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>457991</id>
    <BannerPath>seasons/78796-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>466871</id>
    <BannerPath>seasons/78796-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>457971</id>
    <BannerPath>seasons/78796-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>466911</id>
    <BannerPath>seasons/78796-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>466891</id>
    <BannerPath>seasons/78796-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>466861</id>
    <BannerPath>seasons/78796-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>466921</id>
    <BannerPath>seasons/78796-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>33019</id>
    <BannerPath>graphical/78796-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>